package com.eactive.ext.kjb.common;

public class KjbEaiBatchException extends Exception {
    public KjbEaiBatchException(String message) {
        super(message);
    }

    public KjbEaiBatchException(String message, Throwable cause) {
        super(message, cause);
    }
}
